{
	"name": "form/nc/report/nc-report/delivery-reliability/bar-chart-stacked.json",
	"init_option": {
		"renderer": "svg"
	},
	"option": {
		"animationDuration": 100,
		"legend": {
			"orient": "horizontal",
			"top": "top"
		},
		"grid": {
			"left": 50,
			"top": 40,
			"right": 50,
			"bottom": 25
		},
		"tooltip": {
			"trigger": "axis",
			"showContent": true
		},
		"series": [
			{
				"datasetIndex": 0,
				"colorBy": "data",
				"name": "Days late",
				"stack": "total",
				"smooth": true,
				"type": "bar",
				"emphasis": {
					"focus": "series"
				},
				"label": {
					"show": true,
					"position": "top",
					"fontSize": "1em",
					"color": "#00000099"
				}
			},
			{
				"datasetIndex": 0,
				"colorBy": "data",
				"name": "Days late 2",
				"stack": "total",
				"smooth": true,
				"type": "bar",
				"emphasis": {
					"focus": "series"
				},
				"label": {
					"show": true,
					"position": "top",
					"fontSize": "1em",
					"color": "#00000099"
				}
			}
		],
		"dataset": [
			{
				"dimensions": [
					{
						"name": "category",
						"type": "ordinal"
					},
					{
						"name": "deliveries",
						"type": "number"
					},
					{
						"name": "deliveries2",
						"type": "number"
					}
				],
				"source": [
					{
						"deliveries": 0,
						"deliveries2": 0,
						"label": "On time",
						"category": "On time (0%)",
						"start": -1,
						"stop": 0
					}
				]
			}
		],
		"xAxis": {
			"type": "category",
			"alignTicks": true,
			"axisLine": {
				"show": true
			},
			"axisLabel": {
				"fontSize": "1em"
			}
		},
		"yAxis": [
			{
				"type": "value",
				"name": "Days late",
				"position": "left",
				"minInterval": 1,
				"axisLine": {
					"show": true
				},
				"axisLabel": {
					"fontSize": "1em"
				}
			}
		]
	}
}
